Subject: Re:Re-send. Some of you didn't get it.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Jun 2000 01:09:00 -0700 (PDT)

i have to be in denver that weekend for a family function.  what about labor 
day?  we could go that fri & sat night and fly back sun.  we would have 
monday off to recover.  lsu is playing some schmeg team any way.  there will 
be more cougars in vegas over labor day also.  cougars are good back up plan 
at the end of the night.  

"Brian Maziarz" <[email-masked]> on 06/01/2000 08:34:43 PM
To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked]
cc:  

Subject: Re:Re-send. Some of you didn't get it.

25th is ideal.
Lenny why can't you make this date?
Jacques, let me know when you have something definite so I can get a flight.
Al are you going to come?
Keep in touch.
Brian

At Thu, 1 Jun 2000 14:43:20 -0500, you wrote:
>
>Everyone,
>
>
>
>       I miss wrote on the last e-mail.  The time I was thinking about is
>the end of august (ie. weekend of 11, 18, 25,
>  or september 1).  The weekend I'm looking at is the 25.  The reason I
>choose this date is that it is the only time
>  that I am on vacation before my wedding.  During october, Halloween, I'm
>on OBGYN.  That means on call
>  every day for 10 weeks looking at black nasty fat bush.  No can do that
>weekend.  If there is a date in the
>  above time that would be better than the other's for one reason or
>another, e-mail me back.  Sept 2 is first home
>  game, so that's probably out.
>
>
>  Still hope everyone can come,
>
>
>

----------------------------------------------------------------------------
Access your e-mail anywhere, at any time.
Get your FREE BellSouth Web Mail account today!
http://webmail.bellsouth.net
----------------------------------------------------------------------------